<?php
	require_once("academia_constantes.php");
	include_once "lib_lenguaje.php";
	$lenguaje = new cLanguage();
	$lmsg=$_REQUEST['lug_msg'];
	$idmsg=$_REQUEST['id_msg'];
	echo $lenguaje->Phrase($lmsg,$idmsg);
?>
